<?php
// Author: Sergi Diaz Planas

session_start();
if(isset($_SESSION['username']))
{
    unset($_SESSION['username']);
}
if(isset($_SESSION['Reference']))
{
    unset($_SESSION['Reference']);
}
header("Location: ./../index.php");
exit;
?>